BODY
{
background:#edffe1;
font:14px Tahoma,sans-serif;
margin:0px;
padding:0px;
}
A
{
color:#2a4d13;
text-decoration:none;
}
A:hover
{
color:#4a6d33;
text-decoration:underline;
}
H1
{
margin:0px;
color:#1e370d;
font:bold 60px 'Georgia',serif;
letter-spacing:1px;
text-align:center;
font-variant: small-caps;
}
H2
{
margin:0px;
margin-bottom:20px;
height:29px;
color:#2a4d13;
font:bold 20px 'Georgia',serif;
letter-spacing:3px;
text-align:center;
background:url('img/titlepasek.gif') no-repeat bottom center;
}
H3
{
font-size:14px;
text-align:center;
margin:5px 0px;
}

#main
{
width:900px;
margin:auto;
position:relative;
}
#bg
{
background:url('img/faux.gif');
width:900px;
padding-top:20px;
}
#sidebar
{
width:210px;
float:left;
margin:0px;
}
#logo
{
margin-left:55px;
margin-bottom:100px;
background:url('img/logo.gif') no-repeat top;
width:100px;
height:100px;
border:2px solid #2a4d13;
}
#menu, #status, #zegary
{
margin: 0 15px;
}



#right
{
width:690px;
float:left;
}
#baner
{
background:url('img/baner.gif');
padding-top:10px;
height:120px;
width:668px;
margin-left:11px;
margin-top:4px;
}
#content
{
width:620px;
margin-top:50px;
margin-left:27px;
line-height:19px;
position:relative;
}
#footer
{
width:869px;
background:url('img/foot.gif') repeat-x;
text-align:center;
padding-top:11px;
margin-bottom:20px;
padding-left:30px;
padding-right:30px;
font-size:10px;
}



.left
{
float:left;
}
.right
{
float:right;
}
.clear
{
clear:both;
}
.fotaright
{
float: right;
margin: 0px 5px;
}


/* pasek */
#pasek
{
z-index:1;
position:absolute;
top:150px;
width:100%;
height:44px;
}
#pasekleft
{
background:url('img/pasek.gif');
width:50%;
height:44px;
}
#pasekright
{
background:url('img/pasek.jpg') no-repeat;
width:50%;
height:44px;
margin:auto;
width:900px;
z-index:3;
position:relative;
top:-44px;
}
#langs
{
margin-top:12px;
width:210px;
text-align:center;
float:left;
display:inline;
color:#fff;
}
#langs A
{
color:inherit;
}
#cytat
{
float:right;
height:21px;
margin:13px 50px 0px 0px;
font-style:italic;
}



/* Bajery */
SPAN.bevel
{
color:#888;
line-height:1em;
padding:0px;
display:block;
}
SPAN.bevel .beveltop
{
color:#1e370d;
display:block;
margin-top:-1em;
margin-bottom:0px;
position:relative;
top:-2px;
left:-2px;
}



/* formularze */
.dj_form, .sets
{
border-collapse:collapse;
}
.dj_form TH, .dj_form TD
{
border-top:1px dotted #555;
padding:2px 5px;
}
.dj_form TR:first-child TH, .dj_form TR:first-child TD
{
border-top:0px;
}
.dj_form TD
{
font-size:10px;
}
.dj_form .errorlist
{
list-style:none;
color:red;
font-weight:bold;
font-size:14px;
margin:0px;
padding:0px;
float:right;
}
.sets TD, .sets TH
{
padding:5px;
}
.sets TD
{
text-align:right;
}
.sets TH
{
border-bottom:1px solid #040;
}
.poz TH
{
border-right:1px solid #040;
border-bottom:0px;
}
.filtr LABEL
{
width:150px;
}



/* Gra */
#menu {
	display: none;
}
#odp
{
font-weight:bold;
margin-bottom: 20px;
}
#status
{
font-weight:bold;
padding-top: 20px;
clear: both;
}
#zegary
{
padding-top: 20px;
}

.plansza
{
	width: 608px;
}
.field
{
	width: 32px;
	height: 32px;
	float: left;
}
.field.empty {
	background: url('img/pawn_none.png');
	cursor: pointer;
}
.field.black {
	background: url('img/pawn_black.png');
}
.field.white {
	background: url('img/pawn_white.png');
}

